<div class="container">
  <div class="row justify-content-center">
    <div class="col-xl-12 col-lg-12">
      <div class="page-header mb-4">
        <div class="media">
          <img
            alt="Image"
            [src]="currentUsers[0].avatarUrl"
            class="avatar avatar-lg mt-1"
          />
          <div class="media-body ml-3">
            <h1 class="mb-0">{{ currentUsers[0].nomComplet }}</h1>
            <p class="lead">{{ currentUsers[0].competences }}</p>
          </div>
        </div>
      </div>
      <ul class="nav nav-tabs nav-fill">
        <li class="nav-item">
          <a
            class="nav-link active"
            data-toggle="tab"
            href="#diriges"
            role="tab"
            aria-controls="diriges"
            aria-selected="false"
            >Projets dirigés</a
          >
        </li>
        <li class="nav-item">
          <a
            class="nav-link"
            data-toggle="tab"
            href="#interventifs"
            role="tab"
            aria-controls="interventifs"
            aria-selected="false"
            >Projets interventifs</a
          >
        </li>
      </ul>
      <div class="tab-content">
        <div
          class="tab-pane fade show active"
          id="diriges"
          role="tabpanel"
          aria-labelledby="diriges-tab"
          data-filter-list="content-list-body"
        >
          <div class="content-list">
            <div class="row content-list-head">
              <div class="col-auto">
                <h3>Projets dirigés</h3>
              </div>
              <form class="col-md-auto">
                <div class="input-group input-group-round">
                  <div class="input-group-prepend">
                    <span class="input-group-text">
                      <i class="material-icons">filter_list</i>
                    </span>
                  </div>
                  <input
                    type="search"
                    class="form-control filter-list-input"
                    placeholder="Filtrer projets"
                    aria-label="Filtrer projets"
                    aria-describedby="filtrer-projets"
                  />
                </div>
              </form>
            </div>
            <!--end of content list head-->
            <div class="content-list-body row">
              <div class="col-lg-4" *ngFor="let p of projetsDiriges">
                <div class="card card-project">
                  <div class="card-body">
                    <div class="dropdown card-options">
                      <button
                        class="btn-options"
                        type="button"
                        id="project-dropdown-button-4"
                        data-toggle="dropdown"
                        aria-haspopup="true"
                        aria-expanded="false"
                      >
                        <i class="material-icons">more_vert</i>
                      </button>
                      <div class="dropdown-menu dropdown-menu-right">
                        <a class="dropdown-item" href="#">Edit</a>
                        <a class="dropdown-item" href="#">Share</a>
                      </div>
                    </div>
                    <div class="card-title">
                      <a href="/consultant/vue-projet/{{ p.id }}">
                        <h5 data-filter-by="text">{{ p.nom }}</h5>
                      </a>
                    </div>
                    <ul class="avatars">
                      <li>
                        <a href="#" data-toggle="tooltip" title="David">
                          <img
                            alt="David Whittaker"
                            class="avatar"
                            src="assets/dependencies/img/avatar-male-4.jpg"
                            data-filter-by="alt"
                          />
                        </a>
                      </li>
                      <li>
                        <a href="#" data-toggle="tooltip" title="Masimba">
                          <img
                            alt="Masimba Sibanda"
                            class="avatar"
                            src="assets/dependencies/img/avatar-male-5.jpg"
                            data-filter-by="alt"
                          />
                        </a>
                      </li>
                      <li>
                        <a href="#" data-toggle="tooltip" title="Krishna">
                          <img
                            alt="Krishna Bajaj"
                            class="avatar"
                            src="assets/dependencies/img/avatar-female-6.jpg"
                            data-filter-by="alt"
                          />
                        </a>
                      </li>
                      <li>
                        <a href="#" data-toggle="tooltip" title="Harry">
                          <img
                            alt="Harry Xai"
                            class="avatar"
                            src="assets/dependencies/img/avatar-male-2.jpg"
                            data-filter-by="alt"
                          />
                        </a>
                      </li>
                    </ul>
                    <div class="card-meta d-flex justify-content-between">
                      <div class="d-flex align-items-center">
                        <i class="material-icons mr-1">playlist_add_check</i>
                        <span class="text-small">1/5</span>
                      </div>
                      <span class="text-small" data-filter-by="text"
                        >Date limite: {{ p.dateFinPrevue }}</span
                      >
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <!--end of content list body-->
          </div>
          <!--end of content list-->
        </div>
        <div
          class="tab-pane fade"
          id="interventifs"
          role="tabpanel"
          aria-labelledby="interventifs-tab"
          data-filter-list="content-list-body"
        >
          <div class="content-list">
            <div class="row content-list-head">
              <div class="col-auto">
                <h3>Projets interventifs</h3>
              </div>
              <form class="col-md-auto">
                <div class="input-group input-group-round">
                  <div class="input-group-prepend">
                    <span class="input-group-text">
                      <i class="material-icons">filter_list</i>
                    </span>
                  </div>
                  <input
                    type="search"
                    class="form-control filter-list-input"
                    placeholder="Filtrer projets"
                    aria-label="Filtrer projets"
                    aria-describedby="filtrer-projets"
                  />
                </div>
              </form>
            </div>
            <div class="content-list-body row">
              <div class="col-lg-4" *ngFor="let p of projetsInterventifs">
                <div class="card card-project">
                  <div class="card-body">
                    <div class="dropdown card-options">
                      <button class="btn-options" type="button" id="project-dropdown-button-4" data-toggle="dropdown"
                        aria-haspopup="true" aria-expanded="false">
                        <i class="material-icons">more_vert</i>
                      </button>
                      <div class="dropdown-menu dropdown-menu-right">
                        <a class="dropdown-item" href="#">Edit</a>
                        <a class="dropdown-item" href="#">Share</a>
                      </div>
                    </div>
                    <div class="card-title">
                      <a href="/consultant/vue-projet/{{ p.id }}">
                        <h5 data-filter-by="text">{{ p.nom }}</h5>
                      </a>
                    </div>
                    <ul class="avatars">
                      <li>
                        <a href="#" data-toggle="tooltip" title="David">
                          <img alt="David Whittaker" class="avatar" src="assets/dependencies/img/avatar-male-4.jpg"
                            data-filter-by="alt" />
                        </a>
                      </li>
                      <li>
                        <a href="#" data-toggle="tooltip" title="Masimba">
                          <img alt="Masimba Sibanda" class="avatar" src="assets/dependencies/img/avatar-male-5.jpg"
                            data-filter-by="alt" />
                        </a>
                      </li>
                      <li>
                        <a href="#" data-toggle="tooltip" title="Krishna">
                          <img alt="Krishna Bajaj" class="avatar" src="assets/dependencies/img/avatar-female-6.jpg"
                            data-filter-by="alt" />
                        </a>
                      </li>
                      <li>
                        <a href="#" data-toggle="tooltip" title="Harry">
                          <img alt="Harry Xai" class="avatar" src="assets/dependencies/img/avatar-male-2.jpg" data-filter-by="alt" />
                        </a>
                      </li>
                    </ul>
                    <div class="card-meta d-flex justify-content-between">
                      <div class="d-flex align-items-center">
                        <i class="material-icons mr-1">playlist_add_check</i>
                        <span class="text-small">1/5</span>
                      </div>
                      <span class="text-small" data-filter-by="text">Date limite: {{ p.dateFinPrevue }}</span>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
